Xmap translation needed!

Moderators: Aris Ntatsis, geof

Post Reply
guilleva
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 122
Joined: Thu Nov 17, 2005 12:31 am
Contact:

Xmap translation needed!

Post by guilleva » Tue Sep 18, 2007 4:49 pm

Hello all, I need help with translation for a new component. If somebody can do it would be great!

The component is Xmap and can be found on Joomla's extensions directory at
http://extensions.joomla.org/component/ ... Itemid,35/

Thanks in advance. If someone is interested, please notify it here to avoid duplicated translations.

Attached is the english language file.
You do not have the required permissions to view the files attached to this post.

User avatar
tsimpo
Joomla! Guru
Joomla! Guru
Posts: 527
Joined: Thu Sep 15, 2005 5:09 am
Location: Greece
Contact:

Re: Xmap translation needed!

Post by tsimpo » Wed Sep 19, 2007 7:00 am

Ι installed your component but I didn't work with opera and firefox.

I would like to transalate it but it doesn't work for me.


PS
I think that joomla (even 1.5) is ΝΟΤ mature enough for ajax.
Last edited by tsimpo on Wed Sep 19, 2007 12:46 pm, edited 1 time in total.
Joomla sites. http://www.webcase.gr Υπηρεσίες Internet, websites, Joomla! dedicated services.

guilleva
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 122
Joined: Thu Nov 17, 2005 12:31 am
Contact:

Re: Xmap translation needed!

Post by guilleva » Wed Sep 19, 2007 12:23 pm

Thanks for your help, I have tested it in many browsers including firefox (the one that i use) and opera. Which versions do you use? Can you see any javascript error in the error console?

Thanks in advace!


User avatar
tsimpo
Joomla! Guru
Joomla! Guru
Posts: 527
Joined: Thu Sep 15, 2005 5:09 am
Location: Greece
Contact:

Re: Xmap translation needed!

Post by tsimpo » Wed Sep 19, 2007 7:29 pm

guilleva wrote:

Thanks for your help, I have tested it in many browsers including firefox (the one that i use) and opera. Which versions do you use? Can you see any javascript error in the error console?

Thanks in advace!



JavaScript - http://www.mydomain.gr/administrator/in ... n=com_xmap
Event thread: click
Error:
name: Error
message: Security violation


Opera
--------
Version 9.02
Build 8585
Platform Win32
System Windows 2000
Java Sun Java Runtime Environment version 1.6
XHTML+Voice Plug-in not loaded

====================================


ie6

line 45 :
Error: Permission denied
Joomla sites. http://www.webcase.gr Υπηρεσίες Internet, websites, Joomla! dedicated services.

guilleva
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 122
Joined: Thu Nov 17, 2005 12:31 am
Contact:

Re: Xmap translation needed!

Post by guilleva » Sun Sep 23, 2007 4:19 pm

Hi again, I have found the reason of the problem. If you have access to your site by more than one subdomains, then you shuold use the one that is configured in joomla. For example. if you have configured your domain as http://www.yourdomain.com and you try to use Xmap on http://yourdomain.com  then this error happens. I'm going to fix this on the next release!


Thanks!

User avatar
Tonie
Joomla! Master
Joomla! Master
Posts: 16584
Joined: Thu Aug 18, 2005 7:13 am

Re: Xmap translation needed!

Post by Tonie » Sun Sep 23, 2007 4:47 pm

For the people wanting to translate, please see the following list: http://joomla.vargas.co.cr/index.php?op ... 8&Itemid=6. It has all current translations out there.


Post Reply

Return to “Joomla! 1.0.x”